<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>button_Lihat Semua Kelas</name>
   <tag></tag>
   <elementGuidId>04d33c24-a453-4c82-ace2-714c39a65820</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
         <value>#btn-lihatSemuaKelas</value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>//button[@id='btn-lihatSemuaKelas']</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>button</value>
      <webElementGuid>54e7046c-9b85-40a0-ada6-f5fdbda4c2a0</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>id</name>
      <type>Main</type>
      <value>btn-lihatSemuaKelas</value>
      <webElementGuid>b2e42d4d-aadb-4715-aaf2-a9b6d244ac0a</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>daftarBootcamp daftarBootcamp--see-all</value>
      <webElementGuid>8c6ae579-29cf-41c0-9e10-adcef52c8aab</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>onclick</name>
      <type>Main</type>
      <value>window.location.href='https://demo-app.online/bootcamp';</value>
      <webElementGuid>e545f75a-4ed3-4d74-a583-71a23c236a7a</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value>
            Lihat Semua Kelas
        </value>
      <webElementGuid>07330c8c-97fb-47a6-bbde-cdda36e1aeb9</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;btn-lihatSemuaKelas&quot;)</value>
      <webElementGuid>a227d174-2195-424f-8cc3-0ff97986a07d</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:attributes</name>
      <type>Main</type>
      <value>//button[@id='btn-lihatSemuaKelas']</value>
      <webElementGuid>9c422a85-5a6c-478b-a122-ef1eb8138693</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='main-body-homepage']/div[2]/button</value>
      <webElementGuid>f5b1492b-b36e-4ff0-915e-e36bcaf138a2</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Daftar Sekarang'])[4]/following::button[1]</value>
      <webElementGuid>a55a5cd8-4ef6-4962-b2df-6244bb568016</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Dapatkan beasiswa 100%'])[1]/preceding::button[1]</value>
      <webElementGuid>e306e61b-cd02-4033-a69d-869435e18079</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>//*/text()[normalize-space(.)='Lihat Semua Kelas']/parent::*</value>
      <webElementGuid>e4e206e2-65a5-4339-9dda-2404590d6618</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div[2]/button</value>
      <webElementGuid>22e233be-70d2-4c4b-ad5c-0a7d0eb93b23</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//button[@id = 'btn-lihatSemuaKelas' and (text() = '
            Lihat Semua Kelas
        ' or . = '
            Lihat Semua Kelas
        ')]</value>
      <webElementGuid>5532c571-7e3b-47c5-a743-e8e1f9f77538</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
